<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Immortal Thor</Series>
    <Number>2</Number>
    <Web>https://www.amazon.com/dp/B0C95D7QVT</Web>
    <Summary>TORANOS WALKS THE EARTH! An Elder God of the Utgard-Realm had marked Thor for destruction - and a city with him. Yet the only power that could prevail carried its own terrible price. And all the while, Loki waited - Loki, who took no side and played no favorites...even if it be their own kin. This is the story of THE IMMORTAL THOR...and the hour of his greatest trial.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0C95D7QVT], [RELDATE:2023-09-27]</Notes>
    <Publisher>Marvel</Publisher>
    <PageCount>20</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Volume>2023</Volume>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>